package com.njcn.service.user;

import java.util.List;

import com.njcn.pojo.user.TfLgPloyInfo;


public interface TfLgPloyService {
	List<List> selectAll();
	//新增策略模板
	String savePloy(String tPName,String describe,List<String> index);
	
	//获取树的所有
	TfLgPloyInfo loadPloy(String rpIndex);
	
	//修改变压器策略
	String updatePloy(String rpIndex,String tPName,String describe,List<String> index);
	
	//自检功能
	int selfcheck();
}
